/*DEFAULT LOAD*/
.ajax_load {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 9999;
}

.ajax_load_box {
    margin: auto;
    text-align: center;
    color: #ffffff;
    font-weight: 600;
    text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}

.ajax_load_box_circle {
    border: 16px solid #e3e3e3;
    border-top: 16px solid #0f9706;
    border-radius: 50%;
    margin: auto;
    width: 80px;
    height: 80px;

    -webkit-animation: spin 1.2s linear infinite;
    -o-animation: spin 1.2s linear infinite;
    animation: spin 1.2s linear infinite;
}

.ajax_load_box_title {
    margin-top: 15px;
    font-weight: 600;
}

@-webkit-keyframes spin {
    0% {
        --webkit-transform: rotate(0deg);
    }
    100% {
        --webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

/*DEFAULT PAGINATOR*/

.paginator {
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 10px 0 auto auto;
    padding-bottom: 50px;
}

.paginator a, .paginator span {
    display: inline-block;
    padding: 8px 16px;
    border: 1px solid #cccccc;
    border-right: 0;
    color: #555555;
    font-weight: bold;
    text-decoration: none;
    transition-duration: 0.2s;
}

.paginator a:first-of-type {
    -webkit-border-radius: 5px 0 0 5px;
    -moz-border-radius: 5px 0 0 5px;
    border-radius: 5px 0 0 5px;
}

.paginator a:last-of-type {
    border-right: 1px solid #cccccc;
    -webkit-border-radius: 0 5px 5px 0;
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
}

.paginator a:hover {
    background: #343A40;
    background-size: 200%;
    color: #FBFBFB;
}

.paginator span {
    background: #cccccc;
}